* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,36,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e_645__ca:after { display: table; content: ''; clear: both; }

.abi_423__s { clear: both; }

.dsg_742__bvfqi { width: 1000px; margin: 0 auto; }


.o_184__af
{
	display: block;
}

.o_184__af:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dsg_742__bvfqi
{
	margin-top: 70px;
}

.ccmr_178-d 
{
	display: table;
	position: relative;
}



.uc-455_bziia
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.uc-455_bziia > a
{
	display: block;
	float: left;
}

.uc-455_bziia > a.aewgk-130_kiej
{
	margin-right: 10px;
}

.uc-455_bziia > a.acw_44-ebhtz
{
	margin-right: 10px;
}


.uc-455_bziia > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.uc-455_bziia > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.uc-455_bziia > a.aewgk-130_kiej > div > span
{
	background-image: url(../images/FB.png);
}

.uc-455_bziia > a.acw_44-ebhtz > div > span
{
	background-image: url(../images/X.png);
}

.uc-455_bziia > span.s-296_c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.r_359__mm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.d_456__ojfj { background-color: #171717; }

.d_456__ojfj .l_189__iitg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.d_456__ojfj .dai_687-uekms { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.d_456__ojfj .dai_687-uekms > .sk_285-txkg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dai_687-uekms .dcl_337__gqmfw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,36,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vkak-41_u
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vkak-41_u > .u_499__kfr 
{
	float: right;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba.active > .bifrp-676_hamiv
{
	visibility: visible;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li
{
	display: block;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a:hover
{
	color: rgba(36,36,34, 1);
	background: #f0f0f0;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a > .fnp_413__uh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a > .fnp_413__uh > .asb-558_feif
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a:hover > .fnp_413__uh > .asb-558_feif
{
	 
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a > .fnp_413__uh > .asb-558_feif > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a > .vofip_362__va
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a:hover > .vofip_362__va
{
	text-decoration: underline;
}




.u_499__kfr > .ialmf_748-ba > .bvr_12-cthbo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.u_499__kfr > .ialmf_748-ba.active > .bvr_12-cthbo
{
	background: #f5f5f5;
}


.u_499__kfr > .ialmf_748-ba > .bvr_12-cthbo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vkak-41_u .o_783__ww
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vkak-41_u .o_783__ww > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vkak-41_u .ialmf_748-ba.active .o_783__ww > span
{
	color: #171717;
}



.vkak-41_u .bdf-320_cdwu
{
	height: 24px;
	width: 34px;
}

.vkak-41_u .bdf-320_cdwu > .adzqv_349__eyv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vkak-41_u .ialmf_748-ba.active .bdf-320_cdwu > .adzqv_349__eyv
{
	border:1px solid #171717;
}

.vkak-41_u .bdf-320_cdwu > .adzqv_349__eyv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ek_189__qn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ek_189__qn > .fhyg-346_sldb
{
	display: table;
	margin-top: 70px;
}



.ek_189__qn > .fhyg-346_sldb > *
{
	display: table-cell;
	vertical-align: middle;
}

.ek_189__qn > .fhyg-346_sldb > .jc_627-jjlcl
{
	width: 440px;
	max-width: 440px;
}

.ek_189__qn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ek_189__qn > h1 .vkfht-733_vfjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ek_189__qn > .vg_463-fja
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jc_627-jjlcl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,36,34, 1);
}


.jc_627-jjlcl > .jwrjx_100-dye
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jwrjx_100-dye.wi_456-hecgp
{
	margin-right: 100px;
}


.jwrjx_100-dye > h3.hbaef-706_icphh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jwrjx_100-dye.wi_456-hecgp > h3.hbaef-706_icphh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jc_627-jjlcl > .jwrjx_100-dye .x_413-h
{
	
}


.jwrjx_100-dye .zsfso-271_jin
{
	display: none;
}


.jwrjx_100-dye .x_413-h.x-585_j
{
	margin-top: 20px;
}

.jwrjx_100-dye .x_413-h .w_885-ze {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jwrjx_100-dye.wi_456-hecgp .x_413-h .w_885-ze
{
	font-size: 16px;
	font-weight: normal;
}



.jwrjx_100-dye .x_413-h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jwrjx_100-dye.wi_456-hecgp .x_413-h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jwrjx_100-dye .x_413-h .qgjaz_939-pd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jwrjx_100-dye.wi_456-hecgp .x_413-h .qgjaz_939-pd
{
	max-width: 384px;
	font-size:16px;
}

.jwrjx_100-dye .gyuul_492-snsb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jwrjx_100-dye.wi_456-hecgp .gyuul_492-snsb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vxipf-784_jtur
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vxipf-784_jtur > .h_978__bhai
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vxipf-784_jtur > .h_978__bhai.ipe_340__dednz
{
	right: -10px;
	top:-10px;
}

.vxipf-784_jtur > .h_978__bhai.khge_669-exlho
{
	top:0px;
	right: -20px;
}

.vxipf-784_jtur > .h_978__bhai > .djc_818-cyvuj
{
	display: table-cell;
	vertical-align: middle;
}


.vxipf-784_jtur > .h_978__bhai .ice_58-f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vxipf-784_jtur > .h_978__bhai .iwdet-1_eb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.io_128-wmttj > .vxipf-784_jtur > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ek_189__qn > .fhyg-346_sldb > .l_108-legzz
{
	width: 280px;
}


.l_108-legzz > .keie_988-qhz
{
    font-size: 16px;
    line-height: 180%;
}


.l_108-legzz > .keie_988-qhz > b, .l_108-legzz > .keie_988-qhz > h2, .l_108-legzz > .keie_988-qhz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.l_108-legzz > .keie_988-qhz > ol
{
	padding-left: 20px;
}


main
{
	
}


.cdnj_871__sajr
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_585-j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_585-j > li
{
	display: inline-block;
}

.j_585-j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,36,34, 1);
}

.j_585-j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_585-j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_585-j > li.active > a
{
	color: #545454;
}




.wdj_616__vig 
{ 
	margin-bottom: 50px; 

}



.wdj_616__vig > .acp_270-hd
{
	 padding: 30px;
	overflow: hidden;
}


.wdj_616__vig > .acp_270-hd:after { display: table; content: ''; clear: both; }




.wdj_616__vig h1 
{ 
	color: rgba(36,36,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wdj_616__vig h1 .vkfht-733_vfjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wdj_616__vig h2 
{ 
	color: rgba(36,36,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wdj_616__vig h2:first-child
{
	padding-top: 0px;
}

.wdj_616__vig .acp_270-hd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wdj_616__vig .acp_270-hd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wdj_616__vig h2:first-child
{
	padding-top: 0px;
	color: rgba(36,36,34, 1); 
}


.wdj_616__vig h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wdj_616__vig h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wdj_616__vig h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.acp_270-hd ul { margin-top: 12px; }


.acp_270-hd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.acp_270-hd ul.clear > li, .acp_270-hd ol.clear > li 
{
	clear: both;
}

.acp_270-hd ul.clear > li:after, .acp_270-hd ol.clear > li:after { display: block; content: ''; clear: both; }


.acp_270-hd ul.frlb_105__hy
{
	margin-top: 0px !important;
}

.acp_270-hd ul.frlb_105__hy > li 
{
	margin-left: 0px !important;
}

.acp_270-hd ol { margin-left: 20px; margin-top: 12px; }

.acp_270-hd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.acp_270-hd ul.list-recomend
{
	
}

.acp_270-hd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.acp_270-hd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.acp_270-hd ul.list-recomend > li .dscr_img .date, .acp_270-hd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.acp_270-hd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.acp_270-hd .acdzm_639-qaiab > .jqcxj-62_xfr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.acp_270-hd .acdzm_639-qaiab > .dn_503__dbetb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,36,34, 1);
}


.wdj_616__vig > .acp_270-hd.cdnj_871__sajr.jhda_454__hfs 
{
	margin-bottom: 50px;
}


.wdj_616__vig > .acp_270-hd.cdnj_871__sajr.jhda_454__hfs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,36,34, 1);
}


.jhda_454__hfs table.n-727_k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jhda_454__hfs table.n-727_k tfoot td b
{
	text-align: center;
}


.jhda_454__hfs table.n-727_k td
{
	width: 50%;
}


.wdj_616__vig table { border-collapse: separate; border-spacing: 3px; }

.wdj_616__vig td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wdj_616__vig th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.n-727_k
{
	width: 100%;
}

table.n-727_k td
{
	padding: 0;
}

table.n-727_k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.n-727_k a:hover
{
	background: rgba(36,36,34, 1);
	color: white;
}


table.w-329_af
{
	width: 100%;
}


table.w-329_af th
{
	text-align: left;
	font-weight: bold;
}

table.w-329_af th.feh_573-fovlt
{
	max-width: 200px;
}
table.w-329_af th.hqr_558-adwc
{
	max-width: 100px;
}
table.w-329_af th.xs_710-wxjad
{
	
}

table.w-329_af td
{
	padding: 5px 10px;
}

table.w-329_af tr.jaakf_394__neb td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,36,34, 1);
	border-bottom: 2px solid rgba(36,36,34, 1);
}

table.w-329_af tr.jaakf_394__neb td:first-child
{
	border-left: 2px solid rgba(36,36,34, 1);
}

table.w-329_af tr.jaakf_394__neb td:last-child
{
	border-right: 2px solid rgba(36,36,34, 1);
}

table.w-329_af tr:hover td
{
	background-color: rgba(36,36,34, 0.2);
}

table.w-329_af td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r_263__t.x-544_amw
{ 
	margin-bottom: 50px; 

}


.r_263__t.x-544_amw h2 
{ 
	color: rgba(36,36,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ti-72_fs
{
	padding: 30px;
}


.r_263__t ul
{
	display: block;
}

.r_263__t ul.frlb_105__hy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r_263__t ul.frlb_105__hy > li:after
{ display: table; content: ''; clear: both; }



.r_263__t ul.frlb_105__hy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r_263__t ul.frlb_105__hy > li:not(:last-child)
{
	padding-top: 30px;
}


.r_263__t ul.frlb_105__hy > li:last-child, .r_263__t.ctgdb_215__mkh .acp_270-hd ul > li:last-child
{
	margin-bottom: 0px;
}


.r_263__t ul.frlb_105__hy > li .w_867-s
{
	margin-bottom: 12px;
}

.r_263__t ul.frlb_105__hy > li .w_867-s > i
{
	font-size: 18px;
	font-style: italic;
}

.r_263__t ul.frlb_105__hy > li .myfmd_172__jbbi
{
	float: left;
}


.r_263__t ul.frlb_105__hy > li .myfmd_172__jbbi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r_263__t ul.frlb_105__hy > li .bep-258_ntipa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r_263__t ul.frlb_105__hy > li .item_rev
{
	display: none;
}

.r_263__t .agvnv_222-fa
{
	margin-top: 20px;
	text-align: center;
}



.r_263__t .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fjhg_497__cfbnl.x-544_amw
{ 
	margin-bottom: 50px; 

}

.fjhg_497__cfbnl.x-544_amw h2 
{ 
	color: rgba(36,36,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fjhg_497__cfbnl.x-544_amw ul
{
	display: table;
	width: 100%;
}

.fjhg_497__cfbnl.x-544_amw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fjhg_497__cfbnl.ctgdb_215__mkh .acp_270-hd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fjhg_497__cfbnl ul > li:last-child, .fjhg_497__cfbnl.ctgdb_215__mkh .acp_270-hd ul > li:last-child
{
	margin-bottom: 0px;
}


.fjhg_497__cfbnl ul > li .lccer-402_vrzx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,36,34, 1);
}


.fjhg_497__cfbnl ul > li .bhcm_540__aux
{
	overflow: hidden;
    border: 2px solid rgba(36,36,34, 1);
}

.fjhg_497__cfbnl ul > li .bhcm_540__aux > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fjhg_497__cfbnl ul > li .euesb-76_if
{
	margin-bottom: 12px;
}

.fjhg_497__cfbnl ul > li .chjk_994-yel
{
	color: #777777;
}



.fjhg_497__cfbnl .iiu-370_dlmz
{
	margin-top: 20px;
	text-align: center;
}




.hpm-11_tg 
{ 
	margin-bottom: 50px;
}

.hpm-11_tg .lys_636__a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hpm-11_tg .lys_636__a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hpm-11_tg .lys_636__a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hpm-11_tg .zu-953_b 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bc_461__obxfz
{
	display: block;
	line-height: 130%;

}

.bc_461__obxfz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bc_461__obxfz > div > dt
{
	display:inline-block;
}

.bc_461__obxfz > div > dd
{
	display:inline;
}

.hpm-11_tg .qrfa-44_nxi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hpm-11_tg h2 
{ 
    color: rgba(36,36,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bfi_842__yg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,36,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bfi_842__yg > .dd-676_vezdx
{
	display: table;
	width: 100%;
}


.bfi_842__yg > .dd-676_vezdx > *
{
	display: table-cell;
	vertical-align: top;
}


.bfi_842__yg .vxipf-784_jtur > img
{
	max-width: 400px;
}



.ejfw-417_vb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.x_911__ro
{
	display: block;
	margin-right: 40px;
}


.x_911__ro li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.x_911__ro li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.x_911__ro li a:hover
{
	text-decoration: underline;
}

.a_399__pvg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.a_399__pvg .di_700__c
{
	display: block;
	text-decoration: none;
}

.a_399__pvg .di_700__c .vkfht-733_vfjb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.a_399__pvg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.a_399__pvg .ouj-123_vfmjj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,36,34, 1);

}


.ouj-123_vfmjj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ouj-123_vfmjj a:hover
{
	text-decoration: underline;
}



.a_399__pvg .dlf_622__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,36,34, 1);
}


.a_399__pvg .ujgcc_483__id
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,36,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uyhcr_364-it
{
	padding: 30px;
    overflow: hidden;
}


.uyhcr_364-it > .bghq_833__w
{
	float: right;
	width: 50%;
}

.uyhcr_364-it > .bghq_833__w > .d_944__y
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,36,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uyhcr_364-it > .bghq_833__w > .d_944__y > .bc_461__obxfz
{
	margin-top: 20px;
}

.uyhcr_364-it > .yi-699_i
{
	float: left;
	width: 50%;
}

.uyhcr_364-it > .yi-699_i form
{
	display: block;
	width: 100%;
}

.uyhcr_364-it > .yi-699_i .hsag-955_dcmi
{
	margin-top: 20px;
}

.uyhcr_364-it > .yi-699_i .b_779-fa
{
	display: none;
}


.uyhcr_364-it > .yi-699_i .hsag-955_dcmi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uyhcr_364-it > .yi-699_i .hsag-955_dcmi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uyhcr_364-it > .yi-699_i .hsag-955_dcmi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uyhcr_364-it > .yi-699_i .hsag-955_dcmi .euj_888__hbad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uyhcr_364-it > .yi-699_i .ae_910__b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,36,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dsg_742__bvfqi { width: 100%; }
	
.d_456__ojfj { text-align: center; }
	
	
	
	
.d_456__ojfj .dai_687-uekms
	{
		
		
	}

	
	

	
	
	
	.uc-455_bziia
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.uc-455_bziia > a
{
	
}

	
.uc-455_bziia > a.acw_44-ebhtz
{
	margin-right: 0px;
}
	
.uc-455_bziia > a > div
{
    width: 24px;
	height: 24px;
}

.uc-455_bziia > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.uc-455_bziia > a.aewgk-130_kiej > div > span
{
	
}

.uc-455_bziia > a.acw_44-ebhtz > div > span
{
	
}


.uc-455_bziia > span.s-296_c
{
	display: none;
}
	

	
	
	.r_359__mm
	{
		width: auto;
	}
	
	
	.vkak-41_u
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vkak-41_u > .u_499__kfr > .ialmf_748-ba:not(.active)
	{
		position: relative;
	}
	
	
		.vkak-41_u > .u_499__kfr > .ialmf_748-ba.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.u_499__kfr > .ialmf_748-ba > .bvr_12-cthbo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv
	{
		
		display: none;
	}
	


.vkak-41_u > .u_499__kfr > .ialmf_748-ba.active > .bifrp-676_hamiv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul
{
	display: block;
	max-height:300px;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li
{
	
}
	
	
.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vkak-41_u > .u_499__kfr > .ialmf_748-ba > .bifrp-676_hamiv > ul > li > a > .vofip_362__va
{
	font-size: 14px;	
}
	
	
	
.u_499__kfr > .ialmf_748-ba > .bvr_12-cthbo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.u_499__kfr > .ialmf_748-ba.active > .bvr_12-cthbo > *
{
	font-size: 16px;
}	
		
.u_499__kfr > .ialmf_748-ba:not(.active) > .bvr_12-cthbo > .o_783__ww
{
	display: none;
}
	
	
	
.vkak-41_u .bdf-320_cdwu
{
	width: 24px;
}

.vkak-41_u .bdf-320_cdwu > .adzqv_349__eyv
{
	width: 24px;
	height: 24px;
}
	
	
.vkak-41_u .ialmf_748-ba:not(.active) .bdf-320_cdwu > .adzqv_349__eyv
{
	margin-left: 0px;
}

.vkak-41_u .ialmf_748-ba.active .bdf-320_cdwu > .adzqv_349__eyv
{
	border:1px solid #171717;
}

.vkak-41_u .bdf-320_cdwu > .adzqv_349__eyv > img
{
	height: 24px;
}
	

.d_456__ojfj .dai_687-uekms > .sk_285-txkg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dai_687-uekms .dcl_337__gqmfw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vkak-41_u.ipe_340__dednz
	{
		float: none;
	}
	
.vkak-41_u.ipe_340__dednz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vkak-41_u .w_867-s
	{
		line-height: 18px;
	}
	
	.vkak-41_u .bdf-320_cdwu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vkak-41_u .bdf-320_cdwu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ek_189__qn {
    padding: 30px 20px;
	}
	
	.ek_189__qn > .fhyg-346_sldb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ek_189__qn > .fhyg-346_sldb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ek_189__qn > .fhyg-346_sldb > .io_128-wmttj
	{
		padding-top: 10px
	}
	
	.ek_189__qn > .fhyg-346_sldb > .jc_627-jjlcl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jc_627-jjlcl > .jwrjx_100-dye
	{
		margin: 20px 0px 0px 0px;
	}
	
	.io_128-wmttj > .vxipf-784_jtur > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ek_189__qn > .fhyg-346_sldb > .l_108-legzz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dsg_742__bvfqi
	{
		margin-top: 30px;
	}
		
	.wdj_616__vig { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wdj_616__vig h2 { padding-bottom:20px; }
	.wdj_616__vig > .acp_270-hd
	{
		padding: 20px;
	}

	.wdj_616__vig p + h2 { }
	.wdj_616__vig ul { }
	.wdj_616__vig li { }
	.wdj_616__vig table { width: 100% !important; }
	
	.wdj_616__vig img { max-width: 100% !important; }
	

	.r_263__t.x-544_amw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r_263__t.x-544_amw h2
	{
		padding-bottom: 20px;
	}
	
	.r_263__t.x-544_amw ul
	{
		display: block;
	}
	
	.r_263__t.x-544_amw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r_263__t.x-544_amw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r_263__t ul.frlb_105__hy > li > .myfmd_172__jbbi
	{
		float: none !important;
	}
	
	.r_263__t ul.frlb_105__hy > li > .bep-258_ntipa
	{
		padding: 0px;
	}
	
	
		.fjhg_497__cfbnl.x-544_amw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fjhg_497__cfbnl.x-544_amw h2
	{
		padding-bottom: 20px;
	}
	
	.fjhg_497__cfbnl.x-544_amw ul
	{
		display: block;
	}
	
	.fjhg_497__cfbnl.x-544_amw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fjhg_497__cfbnl.x-544_amw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fjhg_497__cfbnl.x-544_amw ul > li .bep-258_ntipa
	{
		padding: 0px;
	}
	
	.ti-72_fs
	{
		    padding: 20px;
	}
	
	
	.hpm-11_tg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hpm-11_tg h2
	{
		padding-bottom: 20px;
		
	}
	
	.hpm-11_tg .lys_636__a
	{
		padding: 20px;
	}
	
	.hpm-11_tg .lys_636__a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hpm-11_tg .qrfa-44_nxi
	{
		padding-left: 0px;
	}
	
	
	
	
	.bfi_842__yg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bfi_842__yg > .dd-676_vezdx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dd-676_vezdx > .ejxy-858_ejhai
	{
		display: block;
	}
	
	.dd-676_vezdx > .aivr_391-bnf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dd-676_vezdx > .aivr_391-bnf > .vxipf-784_jtur
	{
		
	}
	
	
	.jwrjx_100-dye.wi_456-hecgp
	{
		margin-right: 0;
	}
	
	
	.jwrjx_100-dye.wi_456-hecgp .x_413-h > input
	{
		max-width: none;
	}
	
	.jwrjx_100-dye.wi_456-hecgp .gyuul_492-snsb
	{
		max-width: none;
	}
	
	
	.vxipf-784_jtur > .h_978__bhai.khge_669-exlho
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.a_399__pvg
	{
		text-align: center;
	}
	
	.x_911__ro
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.x_911__ro li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.x_911__ro li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_585-j
	{
		margin-left: 20px !important;
		
	}
	
	.j_585-j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wdj_616__vig table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.n-727_k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wdj_616__vig > .acp_270-hd.l_465__b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.acp_270-hd ul.list-recomend > li
{
	display: block;
}
	
.uyhcr_364-it > .yi-699_i
{
	width: 100%;
	float: none;
}
	
.uyhcr_364-it > .bghq_833__w
{
	width: 100%;
	float: none;
}

.uyhcr_364-it > .bghq_833__w > .d_944__y
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


